#planning .heures,.trebuchet_bleu_12_normal {
	color: #334155;
}

#planning .fond_bleu {
	background-color: #F5F7FA;
}

#planning .bord_bleu_gauche {
	border-left-color: #CBD5E1;
}

#planning .bord_bleu_droite {
	border-right-color: #CBD5E1;
}

#planning .bord_bleu_haut {
	border-top-color: #CBD5E1;
}

#planning .event1,#planning .event1 a,.legend1 {
	background-color: #4B5563;
	border-color: #374151;
	color: #FFFFFF;
}

#planning .event3,.event3 a,.legend3 {
	background-color: #0DAAD0;
	border-color: #0C8CBD;
	color: #ffffff;
}

#planning .event4,.event4 a,.legend4 {
	background-color: #94A3B8;
	border-color: #64748B;
	color: #ffffff;
}

#planning .event5,.event5 a,.legend5 {
	background-color: #519069;
	border-color: #4d6a58;
	color: #ffffff;
}

#planning .event2,.event2 a,.legend2 {
	background-color: #94A3B8;
	border-color: #64748B;
	color: #ffffff;
}

#planning .event1 .eventDate {
	background-color: #374151;
}

#planning .event3 .eventDate {
	background-color: #0C8CBD;
}

#planning .event4 .eventDate {
	background-color: #64748B;
}

#planning .event5 .eventDate {
	background-color: #4d6a58;
}

#planning .event2 .eventDate {
	background-color: #64748B;
}